Ubuntu Natty (11.04) issues and JDK 7 support

Hi,

So I have Ubuntu Natty running, but I noticed that Rubymine would crash Compiz or something on Ubuntu and all my windows for all programs would lose their title bars, etc. This only happened when Rubymine was running so experimenting a little, I tried using OpenJDK 6 and the window issue didn't occur, but it's way too slow to use Rubymine with it. So I tried JDK 7 and it wouldn't even let me run Rubymine, a window pops up that says you need java 1.5 or 1.6. Any chance you could just get rid of that popup and let us try it with jdk 7?

2 comments
Comment actions Permalink

Why don't you try Oracle JDK 6?

0
Comment actions Permalink

Sorry, I should have made that more clear:

So I have Ubuntu Natty running, but I noticed that Rubymine would crash Compiz or something on Ubuntu and all my windows for all programs would lose their title bars, etc.

This should also include that it was using Oracle JDK 6 at the time.

0

Please sign in to leave a comment.